html, body {
    background-color: #FEFCFB;
    font-family: 'Pelinka ExtraLight';
}
.white_body {
    background-color: #FFFFFF;
}
.El {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
}
.El__wrapper {
    display: flex;
    height: 100vh;
}
.El__slide {
    height: 100vh;
    display: flex;
}

.main_bridge {
    background: url('images/01.png');
    background-size: cover;
    background-position: center;
    text-align: center;

    width: 620px;
    max-width: 100vw;
    height: 100vh;
    align-items: center;
    justify-content: center;
}
.main_plane {
    background: url('images/03.png');
    background-size: cover;
    background-position: center;
    text-align: center;

    width: 40vw;
    max-width: 900px;
    height: 100vh;
    margin-left: 80px;
}
.main_interview {
    background: url('images/interview-bg.jpg');
    background-size: cover;
    background-position: center;
    text-align: center;

    width: 40vw;
    max-width: 900px;
    height: 100vh;
    margin-left: 80px;
    position: relative;
}
.small_bridge {
    background: url('images/04.png');
    background-size: cover;
    background-position: center;
    text-align: center;

    width: 480px;
    height: 100vh;
    margin-left: 80px;
    position: relative;
}

.portfolio_after::before {
    content: "";
    display: block;
    position: absolute;
    right: -80px;
    bottom: 0;
    top: 0;
    width: 100vw;
    max-width: 90vw;
    background: url("svg/curve_line_2_portfolio.svg");
    background-size: cover;
    background-position: right;
    z-index: -1;

}

.bird_image {
    background: url('images/05.png');
    background-size: cover;
    background-position: center;
    text-align: center;

    width: 550px;
    height: 100vh;
    margin-left: 160px;
    position: relative;
}
.investment_process_inv {
    margin-left: -105px;
    margin-right: 160px;
    margin-top: 5vh;
    z-index: 2;
    position: relative;
}
.main_bridge a {
    width: 80%;
    max-width: 240px;
    margin: 0 auto;
    display: inline-block;
}
.main_bridge img {
    width: 100%;
}
.nonfullblock {
    height: 94vh;
    top: 4vh;
    position: relative
}
.navbar {
    transform: rotate(-90deg);
    transform-origin: top left;

    transform: rotate(-90deg) translate(-100%);
    width: 94vh;
    top: 4vh;
    white-space: nowrap;
    padding-top: 68px;
    background: none;
    border-bottom: 1px solid #E3CFB6;
}
.navbar .nav-link {

    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #1E1E1E !important;

    padding: 0 0px;
    transition: all 0.3s ease;

}
.white_body .navbar {
    border-bottom: 0;
}
@media screen and ( min-height: 700px ){
    .navbar .nav-link {
        font-size: 15px;
        line-height: 15px;
    }
}
@media screen and ( min-height: 900px ){
    .navbar .nav-link {
        font-size: 16px;
        line-height: 16px;
    }
}

.navbar .nav-link:hover {
    font-family: 'Pelinka Bold';
    font-weight: bold;
    font-size: 120%;
    padding: 0 20px;
}
.menu_lang:hover {
    font-weight: bold;
}

.menu_name {

    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 40px;

    letter-spacing: 0.07em;
    color: #1F1F1F !important;
    text-decoration: none;
}
.menu_lang {
    color: #1F1F1F !important;
    text-decoration: none;
    margin: 0px 3vh;
}
.menu_content {
    width: 175px;
}
.content_title {
    width: 320px;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #1E1E1E;
    margin-bottom: 60px;
}
.content_title:after {
    display: block;
    content:"";
    position: relative;
    top: 30px;
    width: 54px;
    height: 0px;
    border: 1px solid #E3CFB6;
}
.content_text {

    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 24px;
    color: #000000;
    width: 320px;
}
.black_button {
    background: #1c1c1c;
    border: 2px solid #1c1c1c;
    border-radius: 100px;
    text-align: center;
    text-decoration: none;
    width: 120px;
    height: 30px;
    line-height: 30px;
    display: block;
    max-width: 100%;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #FFFFFF;
    transition: all 0.2s ease;
    cursor: pointer;
}
.black_button:hover {

    background: #ffffff;
    border: 1px solid #000000;
    color: #000000;
}
.black_button_outline_white {
    background: white;
    color: #000000;
    margin: 20px 0;
}
.black_button_outline {
    background: white;
    border: 1px solid #1c1c1c;
    border-radius: 100px;
    text-align: center;
    text-decoration: none;
    width: 120px;
    max-width: 100%;
    height: 30px;
    line-height: 30px;
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #000000;
    transition: all 0.2s ease;
}
.black_button_outline:hover {

    border: 1px solid #4f4f4f;
    color: #4f4f4f;
}
.social_safe_holder {
    height: 30px;
    width: 100%;
    display: block;
}
.social_buttons {
    position: absolute;
    bottom: 0;
    left: 0;
}
.social_buttons a {
    margin-right: 10px;
    transition: all 0.3s ease;
}
.social_buttons a:hover {
    filter: grayscale(100%);
}
.social_buttons_right {
    left: auto;
    right: 30px;
    bottom: 30px;
    width: 300px;
    text-align: right;
}
.bigtext_holder {
    position: relative;
    height: 100vh;
    margin-left: 250px;
    margin-right: 200px;
}
.bigtext_line {
    position: absolute;
    top: 0;
    left: 0;
    height: 23vh;

    font-style: normal;
    font-weight: 300;
    font-size: 27vh;
    line-height: 25vh;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #1F1F1F;

    white-space: nowrap;
}
.bigtext_line_1 {
    top: 3vh;
    left: 5%;
}
.bigtext_line_2 {
    top: 28vh;
}
.bigtext_line_3 {
    left: 15%;
    top: 53vh;
}
.bigtext_line_4 {
    top: 78vh;
}

.bigtext_vp {
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    color: #E3CFB6;
    text-transform: uppercase;
}
.bigtext_vp_1 {

    position: absolute;
    top: 10vh;
    right: 20px;
    text-align: right;
}
.bigtext_vp_2 {
    position: absolute;
    bottom: 35vh;
    left: -200px;
    text-align: left;

}
.second_bridge {
    background: url('images/02.png');
    background-size: cover;
    background-position: center;
    text-align: center;

    width: 600px;
    max-width: 100vw;
    height: 100vh;
    margin-left: 100px;
}
.El__slide_fix {
    height: 100vh;
    width: 280px;
    display: inline-block;
    position: relative;
}
.El__title {
    font-style: normal;
    font-weight: normal;
    font-size: 72px;
    line-height: 83px;
    color: #1E1E1E;
    transform: rotate(-90deg);
    margin-top: 50vh;
    text-align: center;
    transform-origin: top left;

    transform: rotate(-90deg) translate(-50%);
    white-space: nowrap;
    position: relative;
    padding: 130px 0 0 0;
}
.El__subtitle {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    align-items: center;
    letter-spacing: 0.07em;
    padding: 205px 0 0 0;
    width: 100vh;
    text-align: center;
    display: block;
    color: #656565;
    transform-origin: top left;
    transform: rotate(-90deg) translate(-100%);
    white-space: nowrap;
    position: absolute;
    top: 0;
}
.El__subtitle_bigger {
    font-weight: bold;
    font-size: 32px;
    line-height: 37px;
    color: #1E1E1E;

    margin: 0;
    padding: 0;
    margin-left: -115px;
}
.El__title:before {
    content: "";
    display: block;
    height: 0;
    width: 100vh;
    left: 40vh;
    top: 168px;
    position: absolute;
    opacity: 0.3;
    border: 1px solid #000000;
}

.El__title:after {
    content: "";
    display: block;
    height: 0;
    width: 100vh;
    right: 40vh;
    top: 168px;
    position: absolute;
    opacity: 0.3;
    border: 1px solid #000000;
}
.El__title_2 {
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: 46px;
    color: #1E1E1E;
    transform: rotate(-90deg);
    margin-top: 50vh;
    text-align: center;
    transform-origin: top left;

    transform: rotate(-90deg) translate(-50%);
    white-space: nowrap;
    position: relative;
    padding: 30px 0 0 0;
    text-transform: uppercase;
}

.El__subtitle_2 {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    align-items: center;
    letter-spacing: 0.07em;
    padding: 80px 0 0 0;
    width: 100vh;
    text-align: center;
    display: block;
    color: #656565;
    transform-origin: top left;
    transform: rotate(-90deg) translate(-100%);
    white-space: nowrap;
    position: absolute;
    top: 0;
    z-index: -1;
}
.EL_text {
    margin-left: 0;
}
.about_image {

    background: url('images/man_in_montain.jpg');
    background-size: cover;
    background-position: center;
    text-align: center;

    width: 1600px;
    max-width: 100vw;
    height: 45vh;
    position: relative;
}
.montain_holder_t {
    width: 1600px;
    max-width: 100vw;
    height: 53vh;
    position: relative;
}
.montain_holder {
    position: relative;
}
.montain_holder span {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    font-style: normal;
    font-weight: normal;
    font-size: 70px;
    line-height: 38px;
    text-transform: uppercase;
    text-align: center;

    color: #FFFFFF;
}
.montain_text {
    margin-top: 15vh;
}
.montain_text img {
    float: left;
    width: 15%;
}
.montain_text div {
    float: left;
    width: 74%;
    padding: 10px;
}
.montain_text:after {
    display: block;
    contain: "";
    width: 1px;
    clear: both;
}
.montain_text_2 {
    margin-top: 25vh;
}
.montain_text_4 {
    margin-top: 25vh;
}
.brand_logo {
    transform: rotate(-90deg);
}
.swiper-slide {
  text-align: center;
  font-size: 18px;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.brand_swiper {
    width: 100px;
    height: 100vh;
    margin-left: 50px !important;
}
.brand_logo_slide img {
    width: 150px;
    filter: grayscale(100%);
    opacity: 0.7;
}
.main_plane {
    position: relative;
}
.main_plane_box {
    background: #1E1E1E;
    width: 200px;
    height: 200px;
    border-radius: 100%;
    line-height: 200px;

    font-style: normal;
    font-weight: normal;
    font-size: 35px;
    text-align: center;

    color: #FFFFFF;
    text-align: center;


    position: absolute;
    top: 50%;
    top: calc(50% - 100px);
    right: -100px;
    z-index: 3;
}

.pr_qoute_text {

    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 24px;
    display: flex;
    align-items: center;

    color: #000000;

    width: 400px;
    max-width: 100%;
    margin: 20px 0;
}
.pr_first_block {
    height: 50vh;
}
.pr_img {
    width: 370px;
    z-index: -1;
    max-width: 50vh;
    max-height: 50vh;
}
.pr_row {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.pr_block {
    width: 900px;
    max-width: 900px;
    min-width: 900px;
    overflow: hidden;
    position: relative;
}
.pr_first_block_imgholder {
    text-align: center;
    padding: 10px;
    z-index: 1;
    position: relative;
}
.pr_first_block_imgholder img {
    padding-bottom: 20px;
    filter: grayscale(1);
}

.portfolio_half {
    height: 50vh;
    padding: 0 200px;
}
.portfolio_half_big {
    height: 50vh;
    padding: 0 350px;
}
.portfolio_box {
    background: #FFFFFF;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
    width: 370px;
    margin-right: 130px;
}
.portfolio_image {
    height: 150px;
}
.portfolio_name {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 55px;
    height: 55px;
    color: #000000;
    padding: 0 5px 0 12px;
}
.portfolio_logo {
    float: right;
    padding: 0 12px 0 5px;
}
.found_main_box {
    width: 100%;
    max-width: 400px;
}
.found_rows {
    display: flex;
    align-items: center;
    height: 100vh;
    padding: 50px 110px 0 110px;
}
.found_row {
}
.found_title {
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 37px;

    margin-bottom: 20px;
    margin-top: 60px;
    color: #1E1E1E;
}
.found_value {

    font-family: 'Pelinka Bold';
    font-style: normal;
    font-weight: bold;
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 60px;

    color: #1E1E1E;
}

.investment_process_title {
    font-style: normal;
    font-weight: 300;
    font-size: 100px;
    line-height: 120px;
    text-transform: uppercase;
    margin: 45px;
    color: #1E1E1E;
}

.team_half {
    height: 50vh;
    display: flex;
}
.team_people {
    width: 31.5vh;
    height: 100%;
    filter: grayscale(1);
    transition: all 0.2s ease;
    overflow: hidden;

}
.team_people:hover {
    filter: grayscale(0);
}
.team_people_hoverbox {
    position: absolute;
    bottom: -300px;
    transition: all 0.2s ease;
    left: 0;
    right: 0;
    height: 105px;
    background: linear-gradient(to bottom, rgb(0 0 0 / 0%), rgb(0 0 0 / 70%));
}
.team_people:hover .team_people_hoverbox {
    bottom: 0;
    height: auto;
    min-height: 100px;
}

.team_people_name {

    font-family: 'Pelinka Bold';
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;

    color: #FFFFFF;
    padding-top: 35px;
    padding-left: 30px;

}
.team_people_position {

    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #FFFFFF;
    padding-top: 4px;
    padding-left: 30px;
}

.carrer_div_scrollable {
    margin-left: 250px;
    margin-right: 130px;

}
.carrer_home {
    position: relative;
}
.carrer_home .modal {
    position: absolute;
    z-index: 1000;
}
.carrer_box {
    background: #FFFFFF;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
    width: 560px;
    margin-bottom: 20px;
}
.carrer_image {
    height: 150px;
    filter: grayscale(100%);
}
.carrer_img_text {

    font-style: normal;
    font-weight: normal;
    font-size: 66px;
    line-height: 60px;
    display: flex;
    align-items: center;
    text-align: justify;
    padding:  16px 22px;
    color: #FFFFFF;
}
.carrer_name {
    font-style: normal;
    font-weight: normal;

    font-size: 14px;
    line-height: 24px;
    color: #000000;
    padding: 16px;
}
.carrer_buttons {
    padding: 16px;
}

.carrer_div_scrollable {
    overflow-y: scroll;
    width: 600px;
    height: 100vh;
    padding-top: 70px;
    background: url('svg/big-arrow.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 120vh;
    min-width: 800px;
    max-width: 1500px;
}

/* width */
::-webkit-scrollbar {
  width: 4px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 0px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #000;
  border-radius: 0;
}
.noscrollbar::-webkit-scrollbar {
    display: none;
}

.carrer_div_scrollable::-webkit-scrollbar {
    width: 0px;
  }

.contact_box {
    margin-left: 150px;
    width: 800px;
    position: relative;
}

.contact_title {
    font-style: normal;
    font-weight: normal;
    font-size: 100px;
    line-height: 120px;
    text-transform: uppercase;
    color: #1E1E1E;
    margin-top: 60px;
}
.contact_text {
    margin: 50px 0;
    font-size: 14px;
    line-height: 24px;
    color: #000000;
    width: 450px;
    max-width: 100%;
}

.contact_link {
    text-decoration: underline;
    color: #000000;
    text-decoration-color: #000000;
}


.last_logo_box {
    max-width: 100vw;
    height: 100vh;
    width: 1000px;
    background: #1E1E1E;
    text-align: center;
    margin-left: 300px;
    display: flex;
    align-items: center;
    position: relative;
}
.last_logo_box:after {
    content: "";
    display: block;
    position:absolute;
    left: 100px;
    top: 0;
    bottom: 0;
    right: -2000px;
    background: #1E1E1E;
    z-index: -1;
}

/*.last_logo_box::before {*/
/*    content: "";*/
/*    display: block;*/
/*    position: absolute;*/
/*    left: -900px;*/
/*    bottom: 0;*/
/*    top: 0;*/
/*    width: 900px;*/
/*    max-width: 90vw;*/
/*    background: url("svg/curve_line_2_contact.svg");*/
/*    background-size: cover;*/
/*    background-position: left;*/
/*    z-index: -1;*/

/*}*/

.last_logo_box .imgbox {
    flex-grow: 1;
}
.contact_form_box {
    width: 1000px;
}
.contact_form_button {
    margin-top: 100px;
    margin-bottom: 20px;
}
.contact_form_title {

    font-style: normal;
    font-weight: normal;
    font-size: 45px;
    line-height: 40px;
    letter-spacing: 0.07em;
    margin: 110px 0 70px 0;
    text-align: center;
    color: #000000;
}

.form-control {
    background: #FFFFFF;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
    font-family: Pelinka;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    line-height: 15px;
    letter-spacing: 0.07em;

    color: rgba(115, 89, 58, 0.4);
    font-family: 'Pelinka ExtraLight';
    padding: 10px 16px;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
    border: 0;
    border-radius: 0;

    width: calc(100% - 10px);
}
.black_button_large {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    padding: 0;
    z-index: 10;
}

#about {
    position: relative;
}
#about::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    width: 100vw;
    max-width: 90vw;
    background: url("svg/curve_line_1_about.svg");
    background-size: cover;

}
#team {
    position: relative;
}
#team::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    width: 100vw;
    max-width: 90vw;
    background: url("svg/wave_line_1_team.svg");
    background-size: cover;

}

.team_linked_in {
    position: absolute;
    right: 10px;
    top: 40px;
}
.team_linked_in img {
    background: white;
    border-radius: 3px;
    height: 26px;
    margin-top: -10px;
}


.pr_vertical_row {
    height: 2vh;
    height: calc((99vh - 120px) / 3) ;
}
.pr_block2 {
    background: #FFFFFF;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
    margin: 10px 20px;
    display: inline-block;
    width: 440px;
    max-height: 240px;
    position: relative;
}
.pr_back {
    margin-left: -150px;
}
.pr_block_image {
    height: 100%;
    position: relative;
}
.prblock {
    position: absolute;
    bottom: 0;
    height: 95px;
    left: 0;
    right: 0;
    background: rgba(255, 255, 255, 0.8);
}

.pr_block_badge {
    background: url("svg/brbadge.svg");
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 90px;
    height: 90px;
}
.pr_title {
    font-size: 16px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-align: justify;
    text-decoration: none;
    color: #000000;
    padding: 14px;
    font-family: 'Pelinka Bold';
}
.pr_created {
    font-size: 14px;
    line-height: 16px;
    color: #000000;
    opacity: 0.5;
    padding: 0 0 14px 14px;
}
.pr_category {
    font-size: 14px;
    line-height: 16px;
    color: #000000;
    padding: 0 14px 0 14px;
}
.pr_category b {
    font-family: 'Pelinka Bold';
}

.pr_filter_row {
    height: 120px;
    white-space: nowrap;
    margin-top: 30px;
}
.pr_filter_row_element {
    display: inline-block;
}
.pr_filter_magazine {
    margin: 0 35px;
    filter: grayscale(1);
}
.pr_filter_row_element .contact_form_form .form-control {
    width: 200px;
}
.contact_form_form_select .form-control {
    background: none;
}
.pr_filter_row_element .contact_form_form_select {
    position: relative;
}
.pr_filter_row_element .contact_form_form_select:after {
    display: block;
    content: "";
    position: absolute;
    right: 20px;
    top: 10px;
    bottom: 0;
    width: 14px;
    height: 14px;
    background: url(svg/down_arrow.svg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: -1;
}

.pr_vertical_row {
    display: flex;
    min-height: 165px;
}
.pr_vertical_row:nth-child(2) {
    margin-left: 60px;
}
.pr_vertical_row:nth-child(3) {
    margin-left: 105px;
}
.pr_vertical_row:nth-child(4) {
    margin-left: 23px;
}
.text-right {
    text-align: right;
}


.interview_title {
    font-size: 45px;
    line-height: 52px;
    color: #000000;
    font-family: 'Pelinka Expanded ExtraLight';
    font-weight: bold;
}
.interview_details {
    font-size: 10px;
    line-height: 24px;
    color: #000000;
    margin: 10px 0;
}
.interview_details b {
    font-family: 'Pelinka Bold';
}
.interview_text {

    font-size: 12px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 36px;
    font-family: 'Pelinka Expanded ExtraLight';

}

.interview_full_bg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url('svg/curve_line_2_inter.svg');
    background-size: cover;
    background-position: center;
    z-index: -1;
}

.team_people_circle {
    width: 150px;
    height: 150px;
    border-radius: 100%;
    background: black;
    color: white;
    text-align: center;
    line-height: 150px;
    margin: 50% auto;
}
.navbar-nav {
    margin-left: 10px;
}
.nav-fixed-shower {

    background: rgba(255, 255, 255, 0.4);
    -webkit-backdrop-filter: saturate(180%) blur(32px);
    backdrop-filter: saturate(180%) blur(32px);
    position: fixed;
    left: -500px;
    z-index: 99;
    padding-top: 14px;
    padding-bottom: 9px;
    border: 0;
    border-radius: 5px;
    transition: all 1.5s ease;

}
.jobcontent {
    font-family: 'Pelinka ExtraLight' !important;
}

.modal_has_backdrop .El__slide {
    position: relative;
}
.modal_has_backdrop .nav-fixed-shower {
    display: none !important;
}
.modal_has_backdrop .El__slide::after {
    display: block;
    content: "";
    background: rgba(0, 0, 0, 0.35);
    position: absolute;
    left: -0;
    right: -0;
    top: 0;
    bottom: 0;
    z-index: 100;
}
.portfolio_popup_holder {
    position: relative;
}
.portfolio_popup {
    width: 550px;
    position: absolute;
    left: 0;
    top: 20vh;
    z-index: 9999;
    display: none;
    background: white;
    padding: 15px;
    opacity: 0;
    transition: opacity 2s;
}
.portfolio_popup_logo {
    float: right;

}
.portfolio_popup_title {
    font-size: 24px;
    line-height: 28px;
    color: #000000;
}
.portfolio_popup_text {
    margin: 15px 0;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
}
.portfolio_popup_subtitle {
    font-size: 20px;
    line-height: 23px;
    color: #000000;
}
.portfolio_popup_team {
}
.portfolio_popup_team_box {
    display: inline-block;
    width: 19%;
    text-align: center;
    margin-top: 15px;
}
.portfolio_popup_team_image {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    display: inline-block;
}
.portfolio_popup_team_name {

    font-size: 12px;
    line-height: 14px;
    color: #000000;

}
.portfolio_popup_team_button {
    text-align: right;
}
.news_entry_magazine {
    width: 60px;
    height: 60px;
}

.backbutton {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 999;
    cursor: pointer;
}

.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    width: calc(100% - 10px);
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
}
.upload-btn-wrapper:hover {
    cursor: pointer;

}

.upload-btn-wrapper .btn {
    border: 1px solid #E3CFB6;
    background: #E3CFB6;
    color: white;
    height: 35px;
    border-radius: 0;
    font-size: 14px;
    letter-spacing: 0.07em;

    font-family: 'Pelinka ExtraLight';
    padding: 9px 15px;
    border-radius: 0;
    width: 100%;
    text-align: left;
}
.upload-btn-wrapper:hover  {
    filter: grayscale(1);
}
.upload-btn-wrapper .btn:after {
    display: block;
    content: "";
    position: absolute;
    right: 10px;
    top: 8px;
    height: 20px;
    width: 20px;
    background: url('/assets/svg/uploadicon.svg');
    background-size: cover;
    background-position: center;
}

.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}



.blog_box {
    width: 100%;
    height: 200px;
    position: relative;
}
.blog_big_box {
    height: 450px;
}
.blog_box_title {
    position: absolute;
    bottom: 3%;
    left: 3%;
    right: 3%;
    color: white;
    transition: all 0.4s ease;
}
.blog_box:hover {
    box-shadow: 0 0 8px rgba(0,0,0,0.3);
}
.blog_box .arrow {
    position: absolute;
    bottom: 3%;
    right: 3%;
    color: white;
}
.blog_box .addeddate {
    position: absolute;
    bottom: 3%;
    right: 3%;
    color: #c5c5c5;
}


.blog_big_box .title {
    font-size: 20px;
}
.mt-4, .my-4 {
    margin-top: 1.5rem!important;
}

.desktop_site {
    display: block;
}

.mobile_site {
    display: none;
}

select.form-control option {
    font-size: 16px;
}

@media only screen and (max-width: 900px) {
    .desktop_site {
        display: none;
    }
    .mobile_site {
        display: block;
    }

    .navbar {
        transform: rotate(0deg);
        transform-origin: top left;

        transform: rotate(0deg) translate(0);
        width: calc(100% - 30px);
        left: 14px;
        top:10px;
        padding: 8px;
        position: fixed;
        height: 57px;

        background: rgba(255, 255, 255, 0.25);

        -webkit-backdrop-filter: saturate(180%) blur(32px);
        backdrop-filter: saturate(180%) blur(32px);

        border: 0;
        z-index: 999;
        height: auto;
    }
    .navbar-collapse {
        width: 100%;
        transform: rotate(0deg);
        transform-origin: top left;
        transform: rotate(0deg) translate(0);

        margin-top: 9px;
        margin-left: -8px;
        margin-right: -8px;
        z-index: 999;
        padding: 22px 5px;
    }
    .navbar-collapse .nav-item {
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
        font-size: 14px;
        color: #1E1E1E;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    }
    .navbar-collapse .nav-item:first-child {
        border: 0;
    }
    .menu_lang {
        text-decoration: underline;
    }
    .menu_name {
        font-size: 18px;
    }
    .main_bridge {
        height: 350px;
        padding-top: 120px;
        width: 100vh;
    }
    .main_bridge img {
        width: 148px;
    }

    .navbar-light .navbar-toggler {
        border: 0;
    }
    .mobile_title {
        font-size: 19px;
        position: relative;
        padding-bottom: 15px;
    }
    .mobile_title:after {
        display: block;
        content: "";
        position: absolute;
        height: 1px;
        width: 54px;
        background: #E3CFB6;
        left: 0;
        bottom: 0px;
    }
    .home_first_bigpadd {
        padding: 100px 35px 100px 35px;
    }
    .home_proc_scroll {
        width: 100%;
        overflow-x: scroll;
    }
    .bigtext_line_mobile {
        font-style: normal;
        font-weight: 300;
        display: block;
        align-items: center;
        text-transform: uppercase;
        color: #1F1F1F;
        white-space: nowrap;

        height: 65px;
        line-height: 65px;
        font-size: 70px;
    }
    .bigtext_holder_mobile {
        width: 100%;
        margin: 0;
        height: 410px;
    }
    .bigtext_line_mobile_left {
        text-align: left;
    }
    .bigtext_line_mobile_right {
        text-align: right;
    }

    .black_button {
        height: 50px;
        line-height: 50px;
        margin: 0px auto;
        margin-top: 30px !important;
    }
    .montain_holder span {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        font-style: normal;
        font-weight: normal;
        font-size: 19px;
        line-height: 20px;
        text-transform: uppercase;
        text-align: center;
        color: #FFFFFF;
    }
    .montain_holder_t {
        width: 100%;
        height: auto;

    }
    .montain_text {
        margin-top: 30px;
    }
    .montain_text div {
        font-size: 14px;
    }

    .mobile_interview {
        background: url('images/interview-bg.jpg');
        background-size: cover;
        background-position: center;
        text-align: center;

        max-width: 900px;

        position: relative;
    }

    .portfolio_holder {
        width: 1600px;
        max-width: 100vw;
        height: 110px;
        position: relative;
    }
    .portfolio_holder span {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        font-style: normal;
        font-weight: normal;
        font-size: 19px;
        line-height: 20px;
        text-transform: uppercase;
        text-align: center;
        color: #FFFFFF;
    }
    .portfolio_holder .about_image {
        height: 100px;
    }
    .portfolio_mobile_box {
        background: #FFFFFF;
        box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
        margin-top: 16px;
    }
    .portfolio_name {
        font-size: 14px;
        position: relative;
        height: 44px;
        line-height: 44px;
    }
    .portfolio_logo {
        position: absolute;
        right: 0;
        top: 0;
        padding: 0;
    }
    .portfolio_image {
        height: 90px;
    }

    .team_people {
        width: 100%;
        height: 200px;
    }
    .team_people2 {
        width: 100%;
        height: 150px;
    }
    .investment_process_inv {
        margin: 20px 0 ;
    }

    .mobile_found_bg {
        background: url('/assets/images/found_mobile_bg2.png');
        background-position: center;
        background-size: cover;
        padding: 30px 15px;
        margin: 100px 0 0 0 ;
    }

    .found_title {
        font-size: 22px;
        line-height: 22px;

        color: #FFFFFF;

        margin-bottom: 15px;
        margin-top: 15px;
        height: 40px;
    }
    .found_value {
        font-size: 23px;
        line-height: 22px;
        color: #FFFFFF;

    }

    .mobile_footer_section {
        background: #1C1C1C;
        margin-top: 110px;
        padding: 22px;
    }
    .mobile_footer_text {
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 24px;
        color: #FFFFFF;
        margin: 20px 0;
    }
    .mobile_footer_href {
        text-decoration: underline;
        color: white;
    }
    .footer_imgbox {
        margin: 20px 0 0 40px;
    }
    .contact_form_box {
        width: 100%;
    }
    .contact_form_form {
        padding: 16px;
    }
    .carrer_box {
        width: 100%;
    }
    .swiper-slide {
        text-align: left;
    }
    .carrer_swiper {
        width: 100%;
        overflow: hidden;
    }
    .portfolio_popup_holder {

        display: none;
        opacity: 0;
    }
    .portfolio_popup {
        width: 100%;
        display: block;
        opacity: 1;
    }
    .portfolio_popup_content_backdrop {
        position: relative;
        background: #000000b1;
        height: 100vh;
        width: 100vw;
        position: fixed;
        left: 0;
        right: 0;
        z-index: 99;
        bottom: 0;
        top: 0;
        content: "";
        display: block;
    }
    .portfolio_popup_content {
        z-index: 110;
    }

    .pr_block2 {
        background: #FFFFFF;
        box-shadow: 0px 0px 2px rgb(0 0 0 / 25%);
        margin: 20px 0;
        display: block;
        width: 100%;
        max-height: 240px;
        position: relative;
        height: 400px;
    }

    .social_buttons {
        position: relative;
        bottom: initial;
        left: initial;
    }
    .border_button_black a {
        border: 1px solid rgba(0, 0, 0, 1);
        background: white;
        color: black;
        width: 100%;
        margin-top: 0 !important;

        height: 30px;
        line-height: 20px;
    }
    .carrer_img_text {
        font-size: 45px;
    }
    .team_people_position {
        display: none;
    }
}
